WUMP(6)

NIMI
wump - metsästä wumpusta maanalaisessa luolassa

YLEISKATSAUS
wump [-h] [-a nuolet] [-b lepakot] [-p kuopat] [-r huoneet] [-t tunnelit]

KUVAUS
Peli wump perustuu fantasiapeliin joka esiteltiin ensimmäisen kerran People's Computer Company: n sivuilla vuonna 1973. Wumpuksen metsästyksessä olet luolassa joka koostuu monista huoneista jotka ovat yhdistetty tunneleilla. Tehtäväsi on etsiä ja ampua paha Wumpus joka asustaa jossain luolan kolkassa ilman että tipahdat kuoppaan tai että nuolesi loppuvat kesken.

Käytettävät valitsimet ovat:

-a  Määrittää seikkailijan taikanuolien määrän. Oletus on viisi.

-b  Määrittää kuinka monessa luolaston huoneessa on lepakkoja. Oletus on kolme.

-h  Vaikeampi peli- enemmän kuoppia ja lepakoita ja yleensä ottaen vaarallisempi luolasto.

-p  Specifies the number of rooms in the cave which contain bottomless pits. The default is three.

-r  Määrittää luolaston huoneiden määrän. Specifies the number of rooms in the cave. The default cave size is twenty-five rooms.

-t  Määrittää huoneita yhdistävien tunnelien määrän. Varo, sillä liian monta tunnelia pienessä luolastossa voivat aiheuttaa sen romahduksen. Oletushuoneessa on 3 tunnelia toisiin huoneisiin.

Seikkaillessasi luolastossa huomaat että vaikka tunneleitä onkin kaikkialla, on olemassa joitain outoja tapauksia luolaston pinnanmuodostuksessa, kuten jotkut tunnelit joista voit mennä huoneesta toiseen, mutta et palata. Myös aika ärsyttäviä ovat huoneet joissa on lepakkoja jotka häirittnä saattavat napata sinusta kiinni ja siirtää sinut johonkin toiseen luolaston huoneeseen (myös sellaiseen jossa on pohjaton kuilu, varma kuolema varomattomille seikkailijoille).

Onneksi et kuitenkaan joudu luolastoon ilman aseita tai työkaluja ja itse asiassa hyödyllisimmät apusi ovat omat aistisi; voit usein haistaa melko aromikkaan Wumpuksen jopa kahden huoneen päästä, voit tuntea kuilujen aiheuttamat ilmavirtaukset ja kuulla nukkuvien lepakkojen kahinan.

Tappaaksesi wumpuksen sinun täytyy ampua sitä yhdellä taikanuolistasi. Onneksi sinun ei tarvitse olla samassa huoneessa olion kanssa ja voit sen sijaan ampua nuolen jopa kolmen tai neljän huoneen päästä.

Kun ammut nuolen, sinun täytyy kirjoittaa lista huoneista joiden läpi haluat sen matkaavan. Jos se ei jossain matkansa vaiheessa pysty lentämään huoneeseen johon määritit sen lentämään se lentää satunnaiseen tunneliin ja jos sinulla käy todella huono tuuri se saattaa vaikka osua sinuun itseesi!

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Lauri Manner <lauri.manner@pp.inet.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 tai uudemmasta. Emme ota vastuuta.